# mizu-common

> Made with create-react-library

[![NPM](https://img.shields.io/npm/v/liraz-test.svg)](https://www.npmjs.com/package/liraz-test) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save @up9/mizu-common
```

## Usage

```tsx
import React, { Component } from 'react'

import MyComponent from 'l@up9/mizu-common'
import '@up9/mizu-common/dist/index.css'

class Example extends Component {
  render() {
    return <MyComponent />
  }
}
```

## License

MIT © [](https://github.com/)
